title: HTS Code Query System
buttons:AccountSettings: Account
buttons:LoginOut: LoginOut
buttons:Cancell: Cancell Account
buttons:Login: Login
buttons:OpenSystemSet: Open System Configs
buttons:Reload: Reload
buttons:CloseCurrentTab: Close CurrentTab
buttons:CloseLeftTabs: Close LeftTabs
buttons:CloseRightTabs: Close RightTabs
buttons:CloseOtherTabs: Close OtherTabs
buttons:CloseAllTabs: Close AllTabs
buttons:ContentFullScreen: Content FullScreen
buttons:ContentExitFullScreen: Content ExitFullScreen
buttons:ClickCollapse: Collapse
buttons:ClickExpand: Expand
buttons:Confirm: Confirm
buttons:Cancel: Cancel
buttons:Switch: Switch
buttons:Close: Close
buttons:BackTop: BackTop
buttons:OpenText: Open
buttons:CloseText: Close
buttons:Search: Search
buttons:Reset: Reset
buttons:Details: Details
buttons:DataList: DataList
buttons:Add: Add
buttons:Update: Update
buttons:Delete: Delete
buttons:Export: Export
buttons:Import: Import
buttons:DownLoded: DownLoded
buttons:DownLodedTemplate: DownLoded Template
buttons:Hide: Hide
buttons:ConfirmUpload: Confirm Upload
buttons:Save: Save
buttons:Permission: Permission
buttons:ExpandOrCollapse: Expand Or Collapse
buttons:CheckAllOrCheckOutAll: Check All Or Check Out All
buttons:Linked: Linked
buttons:More: More
buttons:Deselect: Deselect
buttons:DeleteInBatches: Delete In Batches
buttons:ExportInBatches: Export In Batches
buttons:AgressInBatches: Agress In Batches
buttons:DisagressInBatches: Disagress In Batches
buttons:ExitInBatches: Exit In Batches
buttons:ExportAll: Export All
buttons:UploadAvatar: Upload Avatar
buttons:ResetPassword: Reset Password
buttons:RoleAllocation: Role Allocation
buttons:PermissionDetails: Permission Details
buttons:ForceToExit: Force Exit
buttons:DataAdmin: Data Admin
buttons:Audit: Audit
buttons:Feedback: Feedback
search:Total: Total
search:History: History
search:Collect: Collect
search:DragSort: （Drag Sort）
search:Empty: Empty
search:Placeholder: Search Menu
panel:SystemSet: System Configs
panel:CloseSystemSet: Close System Configs
panel:ClearCacheAndToLogin: Clear cache and return to login page
panel:ClearCache: Clear Cache
panel:OverallStyle: Overall Style
panel:OverallStyleLight: Light
panel:OverallStyleLightTip: Set sail freshly and light up the comfortable work interface
panel:OverallStyleDark: Dark
panel:OverallStyleDarkTip: Moonlight Overture, indulge in the tranquility and elegance of the night
panel:OverallStyleSystem: Auto
panel:OverallStyleSystemTip: Synchronize time, the interface naturally responds to morning and dusk
panel:ThemeColor: Theme Color
panel:LayoutModel: Layout Model
panel:VerticalTip: The menu on the left is familiar and friendly
panel:HorizontalTip: Top menu, concise overview
panel:MixTip: Mixed menu, flexible
panel:Stretch: Stretch Page
panel:StretchFixed: Fixed
panel:StretchFixedTip: Compact pages make it easy to find the information you need
panel:StretchCustom: Custom
panel:StretchCustomTip: Minimum 1280, maximum 1600
panel:TagsStyle: Tags Style
panel:TagsStyleSmart: Smart
panel:TagsStyleSmartTip: Smart tags add fun and brilliance
panel:TagsStyleCard: Card
panel:TagsStyleCardTip: Card tags for efficient browsing
panel:TagsStyleChrome: Chrome
panel:TagsStyleChromeTip: Chrome style is classic and elegant
panel:InterfaceDisplay: Interface Display
panel:GreyModel: Grey Model
panel:WeakModel: Weak Model
panel:HiddenTags: Hidden Tags
panel:HiddenFooter: Hidden Footer
panel:MultiTagsCache: MultiTags Cache
menus:Home: Home
menus:Login: Login
menus:Empty: Empty Page
menus:SystemManagement: System Manage
menus:SystemUser: User Manage
menus:SystemRole: Role Manage
menus:SystemPermission: Permission Manage
menus:SystemDepartment: Department Manage
menus:SystemI18n: i18n Manage
menus:SystemI18nLocale: Locale Manage
menus:SystemI18nLanguage: Language Manage
menus:SystemMonitor: System Monitor
menus:OnlineUser: Online User
menus:LoginLog: Login Log
menus:OperationLog: Operation Log
menus:CacheMonitor: Cache Monitor
menus:CacheList: Cache List
menus:PropertyMonitor: Property Monitor
menus:Abnormal: Abnormal Page
menus:FourZeroFour: "404"
menus:FourZeroOne: "403"
menus:Five: "500"
menus:SystemConfig: System Config
menus:CodeManager: HTS Code Mgnt
menus:CodeQueryIndex: HTS Code Query
menus:CodeQueryCount: Query Statistics
menus:QueryCodedetails: Log Detail
menus:DataQuality: Data Quality
menus:DataImport: Data Import
menus:DataFeedback: Data Feedback
menus:DataMaintain: Data Export
status:Load: Loading...
status:Message: Message
status:Notify: Notify
status:Todo: Todo
status:NoMessage: No Message
status:NoNotify: No Notify
status:NoTodo: No Todo
login:Username: Username
login:Nickname: Nickname
login:Password: Password
login:VerifyCode: VerifyCode
login:Remember: days no need to login
login:RememberInfo: After checking and logging in, will automatically log in to the system without entering your username and password within the specified number of days.
login:Sure: Sure Password
login:Forget: Forget Password?
login:Login: Login
login:Nextstep: Nextstep
login:Laststep: Laststep
login:ThirdLogin: Third Login
login:PhoneLogin: Phone Login
login:QRCodeLogin: QRCode Login
login:Register: Register
login:WeChatLogin: WeChat Login
login:AlipayLogin: Alipay Login
login:QQLogin: QQ Login
login:WeiBoLogin: Weibo Login
login:Phone: Phone
login:Email: Email
login:SmsVerifyCode: SMS VerifyCode
login:EmailVerifyCode: Email VerifyCode
login:Back: Back
login:Test: Mock Test
login:Tip: After scanning the code, click "Confirm" to complete the login
login:Definite: Definite
login:LoginSuccess: Login Success
login:LoginFail: Login Fail
login:RegisterSuccess: Regist Success
login:TickPrivacy: Please tick Privacy Policy
login:ReadAccept: I have read it carefully and accept
login:PrivacyPolicy: Privacy Policy
login:GetVerifyCode: Get VerifyCode
login:Info: Seconds
login:UsernameReg: Please enter username
login:NicknameReg: Please enter nickname
login:PassWordReg: Please enter password
login:VerifyCodeReg: Please enter verify code
login:EamilReg: Please enter email
login:VerifyCodeCorrectReg: Please enter correct verify code
login:VerifyCodeSixReg: Please enter a 6-digit verify code
login:PhoneReg: Please enter the phone
login:PhoneCorrectReg: Please enter the correct phone number format
login:PassWordRuleReg: The password format should be any combination of 8-18 digits
login:PassWordSureReg: Please enter confirm password
login:PassWordDifferentReg: The two passwords do not match!
login:PassWordUpdateReg: Password has been updated
logout:message: Whether to exit the system?
logout:success: Logout Success
logout:fail: Logout Fail
logout:cancel: Logout Cancel
logout:cancellMessage: Would you like to deactivate your account?
logout:cancellSuccess: Deletion successful
logout:cancellFail: Failed to cancell
logout:cancellCancel: cancell Cancel
user:buttons:addRole: Add User Role
user:buttons:deleteRole: Delete User Role
user:buttons:updateRole: Update User Role
user:buttons:roleInfo: User Role Info
user:buttons:roleDataList: User Role Data List
user:buttons:permisssionList: User Permisssion List
user:buttons:uploadAvatar: Upload Avatar
user:buttons:resetPassword: Reset Password
role:buttons:addPermission:  Add Role Permission
role:buttons:deletePermission: Delete Role Permission
role:buttons:updatePermission: Update Role Permission
role:buttons:permissiomInfo: Role Permissiom Info
role:buttons:permissionDataList: Rolr Permission Data List
